@font-face {
    font-family: "labgrotesque";
    src: url("/fonts/LabGrotesque-Regular.woff2") format('woff'), url("/fonts/LabGrotesque-Regular.woff") format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
    font-family: "labgrotesque";
    src: url("/fonts/LabGrotesque-Medium.woff2") format('woff'), url("/fonts/LabGrotesque-Medium.woff") format('woff');
	font-weight: 300;
	font-style: light;
}

@font-face {
    font-family: "labgrotesque";
    src: url("/fonts/LabGrotesque-Bold.woff2") format('woff'), url("/fonts/LabGrotesque-Bold.woff") format('woff');
	font-weight: 600;
	font-style: bold;
}

html,body {
    background: #f1f1f1;
    color: #000;
    font-family:"labgrotesque";
}

.loginTextWrapper {
    text-align: center;
    background: #f1f1f1;
    padding: 1rem;
    padding-top: 2rem;
    margin-bottom: 1rem;
}

.loginTextWrapper h1 {
    font-size: 1.5rem;
}

.booksList *
{
    color: #000;
}

h1,h2 {
    color:#000;
    font-weight: 400;
    font-family:"labgrotesque";
}

h3 {
    font-size: 1.5rem;
}

img {
    max-width: 100%;
}

svg {
    width: 1rem;
}

p.ingress {
    font-size: 1.5rem;
    line-height: 2rem;
}

.loginWrapper {
    background-image: url("/media/qssns1db/two-friends-secondary-school-students-soldering-to-2022-01-19-00-22-36-utc.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    position:relative;
}

.loginWrapper:after {
    content: "";
    background: rgba(14,137,205,0.7);
    position:absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.loginWrapper .card {
    position:relative;
    z-index: 1;
}

.logo-inverted {
    filter:invert(1);
    padding: 2rem;
}


.iframeWrapper {
    height: 80vh;
}

.login-status .dropdown-toggle::after {
    color: #fff;
    position: relative;
    top: 3px;
}

.login-status button {
    border: none;
    background: transparent;
    color: #000;
    padding: 0;
}

.login-status button:hover {
    background: none;
    
}

.login-status .dropdown-item:hover {
    background: none;
}

.login-status .dropdown-item:hover * {
    color:#000;
}

.cog-dropdown svg {
    fill: #fff;
}

.grid-section .row {
    width: 1320px;
    max-width: 100%;
    margin: auto;
}

div[rowbgcolor="vit"] {
    background: #fff;
}

div[rowmargins="enkel"] {
    padding: 3rem 0;
}

div[rowmargins="dubbel"] {
    padding: 5rem 0;
}


@media (max-width: 820px) {
    .loginWrapper .row {
        width: 100% !important;
    }
}

@media (max-width: 560px) {
    h3 {
        font-size: 1.1rem;
    }
    
    div, p {
        font-size: 0.8rem;
    }
    
    p.ingress {
        font-size: 1rem;
        line-height: 1.5rem;
    }